h1 {
background-color:#eae8e8;
color:#0040ff;
}
header {
background:url(../images/contact.jpg) no-repeat;
height:283px;
background-color:#0040ff; 
}
#introduction{
text-align:justify;
padding: 0 60px;
}
strong#intro {
	font-size:20px;
}
nav {
background-color:#eae8e8;
}
section {
background-color:#eae8e8;
padding-bottom:70px;
}
h2 {
color:#0040ff;
text-align:left;
padding-left:60px;
}
nav ul li {
background-color:#c3c7ca;
}
nav ul li a{
color:#0040ff;
}
nav ul li a:hover, nav ul li a#act{
color:#fff;	
}
form, aside{
display:inline-block;
vertical-align:top;
width:47%;
}
form {
text-align:left;
border: 1px solid black;
margin-left:50px;
}

form p{
margin-left:5px;
}
input{
margin-left:50px;
}
p#bouton {
text-align:center;	
}
footer {
background-color:#0040ff;
}
footer a{
color: #c9d0d6;
}